#series {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    height: auto;
    color: white;    
}
.allSeries {
    padding-bottom: 200px;
}
.titleSeries {
    justify-content: center;
    text-align: center;
    margin-top: 20px;
}

#findSeriesByName {
    margin-top: 32px;
    margin-left: 30%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}
#findSeriesByActor {
    margin-top: 32px;
    margin-left: 30%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}
.series h1{
    margin: 60px 0 40px 0;
    text-align: center;
}

.series .series_list {
    display: flex;
    margin-left: 5%;
    width: 95%;

}

.series .seria{
    width: 70%;
    height: auto;
    padding: 10px 0;
    margin: 80px 0 0 3%;
    border: 2px solid #71cbc9;
    border-radius: 5%;
    -webkit-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    -moz-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    text-align: center;
}

.series .series_list .series_block{
    display: flex;
    width: 33%;
}

.series .series_list .series_block img{
    width: 90%;
    margin-bottom: 15px;
}

.series_list button{
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
    bottom: 0;
}

.series_list button:hover{
    background-color: #71cbc9;
    color: black;
}
@media (max-width: 850px){
    #findSeriesByActor {
        margin-top: 10px;
        margin-left: 0%;
        background-color: rgb(7, 62, 82);
        font: arial;
        letter-spacing: 0;
        text-transform: initial;
    }

    #findSeriesByName {
        margin-top: 10px;
        margin-left: 0%;
        background-color: rgb(7, 62, 82);
        font: arial;
        letter-spacing: 0;
        text-transform: initial;
    }
}
@media (max-width: 700px){
    .series .series_list {
        display: block;
    }
    .series .series_list .series_block{
        width: 100%;
    }
    .series .seria {
        width: 55%;
        margin-left: 20%;

    }
}

@media (max-width: 500px){
    .series .seria {
        width: 75%;
        margin-left: 10%;

    }
}